[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TBeginThreadHandler

Callback for thread start in TThreadManager.

## Declaration

Source position: threadh.inc line 28

`type TBeginThreadHandler = function(`
`sa: Pointer;`
`stacksize: PtrUInt;`
`ThreadFunction: TThreadFunc;`
`p: pointer;`
`creationFlags: DWord;`
`var ThreadId: TThreadID`
`):TThreadID;`

Documentation generated on: Feb 26 2014